#define tblselse_mask_width 16
#define tblselse_mask_height 16
static char tblselse_mask_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x00, 0xf0, 0x00, 0xf8, 0x01,
   0xf8, 0x03, 0xf0, 0xc7, 0xe0, 0xef, 0xc0, 0xff, 0x80, 0xff, 0x00, 0xff,
   0x00, 0xfe, 0x00, 0xff, 0x80, 0xff, 0x80, 0xff };

